@media (max-width:1366px) {
    
}

@media (max-width:1200px) {
    .qn_forms {
        gap: 20px;
    }
    .qn_forms .row {
        gap: 20px;
    }
}


@media (max-width:1024px) {
    ul.hardware-categories {
        gap: 12px;
        min-height: 52px;
        align-items: center;
    }
    ul.hardware-categories li a {
        padding: 10px 24px;
        font-size: 14px;
    }
}


@media (max-width:820px) {
    
}

@media (max-width:780px) {
    
}

@media (min-width:660px) {
    .qn_banner_home_left {
        -webkit-mask-image: url("/wp-content/uploads/2025/01/Rectangle-201.svg");
        -webkit-mask-repeat: no-repeat;
        -webkit-mask-position: right center;
        -webkit-mask-size: cover;
    }
}

@media (max-width:660px) {
    .qn_forms .row {
        flex-direction: column;
    }
    .qn_forms .row .col-6 {
        width: 100%;
    }
    .qn_forms .row .qn_acceptance span.wpcf7-list-item label input[type="checkbox"] + ::before {
        width: 60px;
        height: 60px;
    }
    .qn_forms .row .qn_acceptance span.wpcf7-list-item label >span {
        font-size: 14px;
        line-height: 20px;
    }
    .qn_forms .row p label {
        color: #fff;
        font-weight: 400;
        letter-spacing: 0.3px;
        font-size: 14px;
    }
    .qn_forms .row textarea, .qn_forms .row input[type="text"], .qn_forms .row input[type="email"], .qn_forms .row input[type="tel"], .qn_forms .row input[type="number"] {
        font-size: 14px;
        line-height: 20px;
    }
}

@media (max-width:440px) {
    
}

@media (max-width:420px) {
    
}

@media (max-width:400px) {
    
}

@media (max-width:390px) {
    
}

@media (max-width:375px) {
    
}

@media (max-width:360px) {
    
}